{
  "dependencies": [],
  "content_type": "LIVERY",
  "title": "ATR 72-600 - PP-PTV",
  "manufacturer": "ATR",
  "creator": "R.Snow",
  "package_version": "1.0.0",
  "minimum_game_version": "1.31.22",
  "release_notes": {
    "neutral": {
      "LastUpdate": "",
      "OlderHistory": ""
    }
  },
  "total_package_size": "00000000000148375379"
}